// Buttons
.btn {
  text-transform: uppercase;
  letter-spacing: 1.2pt;
}

.shopify-challenge__button {
  @extend .btn-primary;
}

.btn.disabled,
.btn:disabled {
  background-color: $gray-300;
  border-color: $gray-300;
  cursor: not-allowed;
}